Commit 253d86d5 authored by Jeremy Bicha's avatar Jeremy Bicha

Bump Standards-Version to 4.3.0

parent 669c78cd
......@@ -20,7 +20,7 @@ Build-Depends: appstream-util,
librsvg2-dev (>= 2.32.0),
valac (>= 0.28),
yelp-tools
Standards-Version: 4.2.1
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
......
......@@ -16,7 +16,7 @@ Build-Depends: appstream-util,
librsvg2-dev (>= 2.32.0),
valac (>= 0.28),
yelp-tools
Standards-Version: 4.2.1
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment